Subject: Re: [bug#37898] [PATCH] small improvement to documentation
From: Ludovic Courtès <[email-masked]>
To: Kyle Andrews <[email-masked]>
Cc: [email-masked]
Date: Mon, 04 Nov 2019 23:14:27 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Kyle,

Kyle Andrews <[email-masked]> skribis:

> I find it difficult to read bash commands which make use of cryptic
> short argument flags, so I have taken the liberty of replacing one such
> instance of that in the manual with a human readable equivalent.
>
> Also, following, the principle of parallel construction I included an
> example of how to bring a network device up using ip in addition to
> ifconfig.

That makes sense to me.

>>From ff3c71cad60c50812bdf6d561a24ed59fb2e26bc Mon Sep 17 00:00:00 2001
> From: Kyle Andrews <[email-masked]>
> Date: Wed, 23 Oct 2019 23:24:11 -0400
> Subject: [PATCH] * doc/guix: Use human readable arguments for ip command.
>
> ---
>  doc/guix.texi | 10 +++++++++-
>  1 file changed, 9 insertions(+), 1 deletion(-)

I adjusted it the commit log and applied it.

Thank you!

Ludo’.